### Method

# FwupdPlugin EfiLoadOption set_optional_data

since: 1.9.3

#### Declaration [src]

    void
    fu_efi_load_option_set_optional_data (
      FuEfiLoadOption* self,
      GBytes* optional_data
    )

#### Description [src]

Sets any optional data.

Available since: 1.9.3

#### Parameters

`optional_data`

  Type: `GBytes`

  A `GBytes`, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.